.calendar-sample-area {
	display: flex;
	justify-content: center;
}
.calendar-sample-layout {
	display: table;
}

.calendar-sample-box {
	display: table-cell;
	width: 2.5em;
	height: 2em;
	border: 1px solid #555;
}
.calendar-sample-text {
	display: table-cell;
	height: 2em;
	vertical-algin: middle;
	paddingt: 1em;
}

.calendar-area {
}
.calendar-year-text {
	text-align: center;
	font-size: 2.5em;
	font-weight: 700;
}

.calendar-month-box {
	display: inline-block;
	padding: 1em 0.5em 2em;
	width: 33%;
}
.calendar-month-text {
	text-align: center;
	font-size: 1.5em;
	font-weight: 500;
	margin: 0.1em 0 0.2em;
}
.calendar-month-table {
	width: 100%;
}
.calendar-month-table tr th {
	text-align: center;
	border: 1px solid #555;
	padding: 0.05em;
	width: 14.28%;
}
.calendar-month-table tr td {
	text-align: right;
	border: 1px solid #555;
	padding: 0.1em 0.5em 0.1em 0;
}
.calendar-offday {
	background: #fcc;
}
.calendar-note {
	font-weight: 500;
	margin: 1em 0;
}

@media print, screen and (max-width: 768px) {
	.calendar-area {
		text-align: center;
	}
	.calendar-month-box {
  		width: 80%;
	}
}


